Subject: Trainer Candidate - Rajendra Singh Rathore
From: Rajendra Singh Rathore <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Oct 2021 06:38:14 -0400

| | Tech Support Test

Name | Rajendra Singh Rathore
E-mail | [email-masked]
Phone Number | (+91) 9782102004
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Bikaner Rajasthan

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ircon International Limited A Govt of India Undertaking Ministry Of Railways | Incharge | With in 7 days | 53200
Previous Employer 1 | IBM India PVT Ltd | Network Engineer | NA | 32000
Previous Employer 2 | Trimax IT Infrastructure & Service Services LTD | Network Support Engineer | NA | 18000

If Selected, how much time do you need to join? | With in 1week
Please briefly describe your work experience specifically in training? | I having 9+year experience in relevant IT field under the Projects of IRCON- PSU of Ministry of Railways & conduct daily basis training/briefing of supporting staff.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Dear sir/mam,
there are many troubles and difficult situations are faced in implementations of any project but I think these are nature of jobs & duties. as I'm recall at a time, specially faced difficult situation when we was implementing the ICD 2.5 for real time transaction on server.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Difference b/w good & great customer services.
1.Customer high Satisfaction.
2.loyal with customer.
3.try to full satisfied on single call.

What according to you makes you a good candidate for this position? | I think, I am the best candidate for this position. Having 9+ years  experience in a relevant field, Strong analytical problem solving skills, To always ensure that equipment are functioning and performing at optimum levels, Manage the operation budget keeping in mind, dedicated & loyal for my job responsibilities and Flexibility & adaptability qualities also so all these qualities are make me an ideal candidate for the position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |